For the complete documentation index, see llms.txt. This page is also available as Markdown.

searchLoanApp

Perform various search operations on loan applications.

Symitar eDocs References: Coming soon.

Operations

searchLoanAppSelectFields

post

Search loan applications with selected fields.

Authorizations
Body
AccountNumberstringRequired

The member account number.

Responses
200

Successful operation.

application/json
post/searchLoanAppSelectFields
POST /nexum/627/2022.01/account/searchLoanAppSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Content-Type: application/json
Accept: */*
Content-Length: 395

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000013824",
  "SearchFilter": {
    "Query": "ID='0020'"
  },
  "SelectableFields": {
    "IncludeAllLoanAppFields": false,
    "LoanAppFields": {
      "Id": true,
      "Type": true,
      "ApplicationDate": true,
      "ApprovalDate": true,
      "LoanAmount": true,
      "LoanType": true,
      "RecordChangeDate": true
    }
  },
  "nxAttributes": {
    "customFields": {
      "appId": "{application-id}"
    }
  }
}
200

Successful operation.

{
  "LoanAppList": {
    "hasReachedMaximumListSize": false,
    "LoanApp": [
      {
        "Id": "0020",
        "Type": 0,
        "ApplicationDate": "2006-07-10",
        "ApprovalDate": "2006-07-10",
        "LoanAmount": "24444.00",
        "LoanType": 4,
        "RecordChangeDate": "2008-06-23"
      }
    ]
  },
  "MessageId": "searchLoanAppSelectFields"
}

searchLoanAppPagedSelectFields

post

Search loan applications with selected fields in a paginated manner.

Authorizations
Body
AccountNumberstringRequired

The member account number.

QuerystringRequired
Responses
200

Successful operation.

application/json
TokenstringOptional
post/searchLoanAppPagedSelectFields
POST /nexum/627/2022.01/account/searchLoanAppPagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Content-Type: application/json
Accept: */*
Content-Length: 457

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000013824",
  "Query": "ID='0020'",
  "PagingRequestContext": {
    "NumberOfRecordsToReturn": 3,
    "NumberOfRecordsToSkip": 0
  },
  "SelectableFields": {
    "IncludeAllLoanAppFields": false,
    "LoanAppFields": {
      "Id": true,
      "Type": true,
      "ApplicationDate": true,
      "ApprovalDate": true,
      "LoanAmount": true,
      "LoanType": true,
      "RecordChangeDate": true
    }
  },
  "nxAttributes": {
    "customFields": {
      "appId": "{application-id}"
    }
  }
}
200

Successful operation.

{
  "LoanApp": [
    {
      "Id": "0020",
      "Type": 0,
      "ApplicationDate": "2006-07-10",
      "ApprovalDate": "2006-07-10",
      "LoanAmount": "24444.00",
      "LoanType": 4,
      "RecordChangeDate": "2008-06-23"
    }
  ],
  "Token": null,
  "MessageId": "searchLoanAppPagedSelectFields"
}

searchLoanAppEscrowSelectFields

post

Search loan application escrows with selected fields.

Authorizations
Body
AccountNumberstringRequired

The member account number.

LoanAppIdstringRequired

The unique identifier for the loan application.

Responses
200

Successful operation.

application/json
post/searchLoanAppEscrowSelectFields
POST /nexum/627/2022.01/account/searchLoanAppEscrowSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Content-Type: application/json
Accept: */*
Content-Length: 1762

{
  "Credentials": {
    "AccountNumberCredentials": {},
    "HomeBankingCredentials": {},
    "CardCredentials": {},
    "MICRCredentials": {},
    "LookupCredentials": {},
    "UserNumberCredentials": {
      "UserNumber": 1,
      "Password": "text"
    },
    "AdministrativeCredentials": {
      "Password": "text"
    },
    "TokenCredentials": {
      "TokenId": "text"
    }
  },
  "AccountNumber": "text",
  "LoanAppId": "text",
  "SelectableFields": {
    "IncludeAllLoanAppEscrowFields": true,
    "LoanAppEscrowFields": {
      "Day1": true,
      "Day2": true,
      "DistribFrequency": true,
      "EscrowType": true,
      "ExpirationDate": true,
      "FloodInsTracking": true,
      "ForcedPlacedIns": true,
      "InvoiceNumber": true,
      "LastAmtNeededPmt": true,
      "LastDateAnaCalc": true,
      "LastDisbursAmt": true,
      "LastDisbursDate": true,
      "LastDisbursFreq": true,
      "LastDisburseDay1": true,
      "LastDisburseDay2": true,
      "LastDistribAmount": true,
      "LastDistribDate": true,
      "LastExpirationDate": true,
      "LastMonthCushion": true,
      "LastNbrPmtsDue": true,
      "LastTotAnnDisburs": true,
      "LegalDescription": true,
      "Locator": true,
      "NextDistribAmount": true,
      "NextDistribDate": true,
      "ParcelNumber": true,
      "PayDividend": true,
      "PaymentPortion": true,
      "PmiCancelDate": true,
      "PmiCancelNotice": true,
      "PmiDisclosureDate": true,
      "PmiEligNotices": true,
      "PmiMidTermDate": true,
      "PmiTermDate": true,
      "PolicyAmount": true,
      "PolicyExpireDate": true,
      "PolicyNumber": true,
      "PolicyOrigDate": true,
      "PolicyOwner": true,
      "PrevAmtNeededPmt": true,
      "PrevDateAnaCalc": true,
      "PrevDisbursAmt": true,
      "PrevDisbursDate": true,
      "PrevDisbursFreq": true,
      "PrevDisburseDay1": true,
      "PrevDisburseDay2": true,
      "PrevExpirationDate": true,
      "PrevMonthCushion": true,
      "PrevNbrPmtsDue": true,
      "PrevTotAnnDisburs": true,
      "PrintDistribNotice": true,
      "RealEstateOwner": true,
      "RecordChangeDate": true,
      "SavedAdjustPayment": true,
      "TaxRefNumber": true,
      "TrackingOnly": true,
      "VendorName": true,
      "VendorNumber": true
    }
  },
  "SearchFilter": {
    "Query": "text"
  },
  "nxAttributes": {
    "customFields": {}
  }
}
200

Successful operation.

{
  "LoanAppEscrowList": {
    "hasReachedMaximumListSize": true,
    "LoanAppEscrow": [
      {
        "Day1": 1,
        "Day2": 1,
        "DistribFrequency": 1,
        "EscrowType": 1,
        "ExpirationDate": "2026-01-01",
        "FloodInsTracking": 1,
        "ForcedPlacedIns": 1,
        "InvoiceNumber": "text",
        "LastAmtNeededPmt": 1,
        "LastDateAnaCalc": "2026-01-01",
        "LastDisbursAmt": 1,
        "LastDisbursDate": "2026-01-01",
        "LastDisbursFreq": 1,
        "LastDisburseDay1": 1,
        "LastDisburseDay2": 1,
        "LastDistribAmount": 1,
        "LastDistribDate": "2026-01-01",
        "LastExpirationDate": "2026-01-01",
        "LastMonthCushion": 1,
        "LastNbrPmtsDue": 1,
        "LastTotAnnDisburs": 1,
        "LegalDescription": "text",
        "Locator": 1,
        "NextDistribAmount": 1,
        "NextDistribDate": "2026-01-01",
        "ParcelNumber": "text",
        "PayDividend": 1,
        "PaymentPortion": 1,
        "PmiCancelDate": "2026-01-01",
        "PmiCancelNotice": 1,
        "PmiDisclosureDate": "2026-01-01",
        "PmiEligNotices": 1,
        "PmiMidTermDate": "2026-01-01",
        "PmiTermDate": "2026-01-01",
        "PolicyAmount": 1,
        "PolicyExpireDate": "2026-01-01",
        "PolicyNumber": "text",
        "PolicyOrigDate": "2026-01-01",
        "PolicyOwner": "text",
        "PrevAmtNeededPmt": 1,
        "PrevDateAnaCalc": "2026-01-01",
        "PrevDisbursAmt": 1,
        "PrevDisbursDate": "2026-01-01",
        "PrevDisbursFreq": 1,
        "PrevDisburseDay1": 1,
        "PrevDisburseDay2": 1,
        "PrevExpirationDate": "2026-01-01",
        "PrevMonthCushion": 1,
        "PrevNbrPmtsDue": 1,
        "PrevTotAnnDisburs": 1,
        "PrintDistribNotice": 1,
        "RealEstateOwner": "text",
        "RecordChangeDate": "2026-01-01",
        "SavedAdjustPayment": 1,
        "TaxRefNumber": "text",
        "TrackingOnly": 1,
        "VendorName": "text",
        "VendorNumber": "text"
      }
    ]
  }
}

searchLoanAppEscrowPagedSelectFields

post

Search loan application escrows with selected fields in a paginated manner.

Authorizations
Body
AccountNumberstringRequired

The member account number.

LoanAppIdstringRequired

The unique identifier for the loan application.

QuerystringRequired
Responses
200

Successful operation.

application/json
TokenstringOptional
post/searchLoanAppEscrowPagedSelectFields
POST /nexum/627/2022.01/account/searchLoanAppEscrowPagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Content-Type: application/json
Accept: */*
Content-Length: 488

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000013824",
  "LoanAppId": "0020",
  "Query": "LOCATOR=0",
  "PagingRequestContext": {
    "NumberOfRecordsToReturn": 5,
    "NumberOfRecordsToSkip": 0
  },
  "SelectableFields": {
    "IncludeAllLoanAppEscrowFields": false,
    "LoanAppEscrowFields": {
      "Locator": true,
      "EscrowType": true,
      "PaymentPortion": true,
      "PolicyAmount": true,
      "PolicyExpireDate": true,
      "RecordChangeDate": true
    }
  },
  "nxAttributes": {
    "customFields": {
      "appId": "{application-id}"
    }
  }
}
200

Successful operation.

{
  "LoanAppEscrow": [],
  "Token": null,
  "MessageId": "searchLoanAppEscrowPagedSelectFields"
}

searchLoanAppEscrowAnalysisSelectFields

post

Search loan application escrow analyses with selected fields.

Authorizations
Body
AccountNumberstringRequired

The member account number.

LoanAppIdstringRequired

The unique identifier for the loan application.

Responses
200

Successful operation.

application/json
post/searchLoanAppEscrowAnalysisSelectFields
POST /nexum/627/2022.01/account/searchLoanAppEscrowAnalysisSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Content-Type: application/json
Accept: */*
Content-Length: 2004

{
  "Credentials": {
    "AccountNumberCredentials": {},
    "HomeBankingCredentials": {},
    "CardCredentials": {},
    "MICRCredentials": {},
    "LookupCredentials": {},
    "UserNumberCredentials": {
      "UserNumber": 1,
      "Password": "text"
    },
    "AdministrativeCredentials": {
      "Password": "text"
    },
    "TokenCredentials": {
      "TokenId": "text"
    }
  },
  "AccountNumber": "text",
  "LoanAppId": "text",
  "SelectableFields": {
    "IncludeAllLoanAppEscrowAnalysisFields": true,
    "LoanAppEscrowAnalysisFields": {
      "ActionDeficiency": true,
      "ActionShortage": true,
      "ActualInitialDiscl": true,
      "AmtAddedRounding": true,
      "AmtCoverDeficiency": true,
      "AmtCoverShortage": true,
      "AnalysisGroup": true,
      "AnalysisThruDate": true,
      "ChangeEscrowPmt": true,
      "ClosingRequest": true,
      "CurrentBalance": true,
      "CurrentDueDay1": true,
      "CurrentDueDay2": true,
      "CurrentPayment": true,
      "CurrentPaymentFreq": true,
      "Cushion": true,
      "DateAnalysisCalc": true,
      "DateInitDisclNeed": true,
      "Deficiency": true,
      "ExpectedBegStmtBal": true,
      "FinalAnalysisDate": true,
      "ForecastBegStmtBal": true,
      "InitialDisclThird": true,
      "LastAnalysisProcessed": true,
      "Locator": true,
      "NewEscrowPayment": [
        1
      ],
      "NewPaymentDate": [
        1
      ],
      "NextAnalysisDate": true,
      "NextPaymentDueDate": true,
      "NoticeClosingDate": true,
      "NoticeClosingFee": true,
      "NoticeDate": true,
      "Overage": true,
      "OverageRefunded": true,
      "PmtReducedOverage": true,
      "PrevActionDefic": true,
      "PrevActionShortage": true,
      "PrevAmtAddedRound": true,
      "PrevAmtCoverDef": true,
      "PrevAmtCoverShort": true,
      "PrevAnalyThruDate": true,
      "PrevAnalysisDate": true,
      "PrevBalance": true,
      "PrevChgEscrowPmt": true,
      "PrevCushion": true,
      "PrevDateAnalyCalc": true,
      "PrevDeficiency": true,
      "PrevDueDay1": true,
      "PrevDueDay2": true,
      "PrevExpBegStmtBal": true,
      "PrevFcastBegStmtBl": true,
      "PrevNewEscrowPmt": [
        1
      ],
      "PrevNewPmtDate": [
        1
      ],
      "PrevOverRefunded": true,
      "PrevOverage": true,
      "PrevPayment": true,
      "PrevPaymentDueDate": true,
      "PrevPaymentFreq": true,
      "PrevPmtReducedOver": true,
      "PrevRequiredPmt": true,
      "PrevShortage": true,
      "PriorAnalysisSource": true,
      "RecordChangeDate": true,
      "RemainOpenOption": true,
      "RequiredNewPayment": true,
      "Shortage": true
    }
  },
  "SearchFilter": {
    "Query": "text"
  },
  "nxAttributes": {
    "customFields": {}
  }
}
200

Successful operation.

{
  "LoanAppEscrowAnalysisList": {
    "hasReachedMaximumListSize": true,
    "LoanAppEscrowAnalysis": [
      {
        "ActionDeficiency": 1,
        "ActionShortage": 1,
        "ActualInitialDiscl": "2026-01-01",
        "AmtAddedRounding": 1,
        "AmtCoverDeficiency": 1,
        "AmtCoverShortage": 1,
        "AnalysisThruDate": "2026-01-01",
        "ChangeEscrowPmt": 1,
        "ClosingRequest": 1,
        "CurrentBalance": 1,
        "CurrentDueDay1": 1,
        "CurrentDueDay2": 1,
        "CurrentPayment": 1,
        "CurrentPaymentFreq": 1,
        "Cushion": 1,
        "DateAnalysisCalc": "2026-01-01",
        "DateInitDisclNeed": "2026-01-01",
        "Deficiency": 1,
        "ExpectedBegStmtBal": 1,
        "FinalAnalysisDate": "2026-01-01",
        "ForecastBegStmtBal": 1,
        "InitialDisclThird": 1,
        "LastAnalysisProcessed": 1,
        "Locator": 1,
        "NewEscrowPayment": [
          {
            "EntryId": 1,
            "NewEscrowPayment": 1
          }
        ],
        "NewPaymentDate": [
          {
            "EntryId": 1,
            "NewPaymentDate": "2026-01-01"
          }
        ],
        "NextAnalysisDate": "2026-01-01",
        "NextPaymentDueDate": "2026-01-01",
        "NoticeClosingDate": "2026-01-01",
        "NoticeClosingFee": 1,
        "NoticeDate": "2026-01-01",
        "Overage": 1,
        "OverageRefunded": 1,
        "PmtReducedOverage": 1,
        "PrevActionDefic": 1,
        "PrevActionShortage": 1,
        "PrevAmtAddedRound": 1,
        "PrevAmtCoverDef": 1,
        "PrevAmtCoverShort": 1,
        "PrevAnalyThruDate": "2026-01-01",
        "PrevAnalysisDate": "2026-01-01",
        "PrevBalance": 1,
        "PrevChgEscrowPmt": 1,
        "PrevCushion": 1,
        "PrevDateAnalyCalc": "2026-01-01",
        "PrevDeficiency": 1,
        "PrevDueDay1": 1,
        "PrevDueDay2": 1,
        "PrevExpBegStmtBal": 1,
        "PrevFcastBegStmtBl": 1,
        "PrevNewEscrowPmt": [
          {
            "EntryId": 1,
            "PrevNewEscrowPmt": 1
          }
        ],
        "PrevNewPmtDate": [
          {
            "EntryId": 1,
            "PrevNewPmtDate": "2026-01-01"
          }
        ],
        "PrevOverRefunded": 1,
        "PrevOverage": 1,
        "PrevPayment": 1,
        "PrevPaymentDueDate": "2026-01-01",
        "PrevPaymentFreq": 1,
        "PrevPmtReducedOver": 1,
        "PrevRequiredPmt": 1,
        "PrevShortage": 1,
        "PriorAnalysisSource": 1,
        "RecordChangeDate": "2026-01-01",
        "RemainOpenOption": 1,
        "RequiredNewPayment": 1,
        "Shortage": 1,
        "AnalysisGroup": 1
      }
    ]
  }
}

searchLoanAppEscrowAnalysisPagedSelectFields

post

Search loan application escrow analyses with selected fields in a paginated manner.

Authorizations
Body
AccountNumberstringRequired

The member account number.

LoanAppIdstringOptional

The unique identifier for the loan application.

QuerystringRequired
Responses
200

Successful operation.

application/json
TokenstringOptional
post/searchLoanAppEscrowAnalysisPagedSelectFields
POST /nexum/627/2022.01/account/searchLoanAppEscrowAnalysisPagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Content-Type: application/json
Accept: */*
Content-Length: 512

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000013824",
  "LoanAppId": "0020",
  "Query": "LOCATOR=0",
  "PagingRequestContext": {
    "NumberOfRecordsToReturn": 5,
    "NumberOfRecordsToSkip": 0
  },
  "SelectableFields": {
    "IncludeAllLoanAppEscrowAnalysisFields": false,
    "LoanAppEscrowAnalysisFields": {
      "Locator": true,
      "AnalysisThruDate": true,
      "CurrentBalance": true,
      "CurrentPayment": true,
      "NextAnalysisDate": true,
      "RecordChangeDate": true
    }
  },
  "nxAttributes": {
    "customFields": {
      "appId": "{application-id}"
    }
  }
}
200

Successful operation.

{
  "LoanAppEscrowAnalysis": [],
  "Token": null,
  "MessageId": "searchLoanAppEscrowAnalysisPagedSelectFields"
}

searchLoanAppFinanceSelectFields

post

Search loan application finances with selected fields.

Authorizations
Body
AccountNumberstringRequired

The member account number.

LoanAppIdstringRequired

The unique identifier for the loan application.

Responses
200

Successful operation.

application/json
post/searchLoanAppFinanceSelectFields
POST /nexum/627/2022.01/account/searchLoanAppFinanceSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Content-Type: application/json
Accept: */*
Content-Length: 825

{
  "Credentials": {
    "AccountNumberCredentials": {},
    "HomeBankingCredentials": {},
    "CardCredentials": {},
    "MICRCredentials": {},
    "LookupCredentials": {},
    "UserNumberCredentials": {
      "UserNumber": 1,
      "Password": "text"
    },
    "AdministrativeCredentials": {
      "Password": "text"
    },
    "TokenCredentials": {
      "TokenId": "text"
    }
  },
  "AccountNumber": "text",
  "LoanAppId": "text",
  "SelectableFields": {
    "IncludeAllLoanAppFinanceFields": true,
    "LoanAppFinanceFields": {
      "Address": true,
      "AssetStatus": true,
      "AssetValue": true,
      "CreditLimit": true,
      "DebtRatioUseCode": true,
      "Description": true,
      "InterestRate": true,
      "ItemType": true,
      "LiabilityBalance": true,
      "LiabilityStatus": true,
      "Locator": true,
      "MonthlyExpense": true,
      "MonthlyIncome": true,
      "OwnerCode": true,
      "RecordChangeDate": true,
      "Reference": true,
      "Type": true,
      "UserPledgeCode": true
    }
  },
  "SearchFilter": {
    "Query": "text"
  },
  "nxAttributes": {
    "customFields": {}
  }
}
200

Successful operation.

{
  "LoanAppFinanceList": {
    "hasReachedMaximumListSize": true,
    "LoanAppFinance": [
      {
        "Address": "text",
        "AssetStatus": 1,
        "AssetValue": 1,
        "CreditLimit": 1,
        "DebtRatioUseCode": 1,
        "Description": "text",
        "InterestRate": 1,
        "ItemType": "text",
        "LiabilityBalance": 1,
        "LiabilityStatus": 1,
        "Locator": 1,
        "MonthlyExpense": 1,
        "MonthlyIncome": 1,
        "OwnerCode": 1,
        "RecordChangeDate": "2026-01-01",
        "Reference": "text",
        "Type": 1,
        "UserPledgeCode": 1
      }
    ]
  }
}

searchLoanAppFinancePagedSelectFields

post

Search loan application finances with selected fields in a paginated manner.

Authorizations
Body
AccountNumberstringRequired

The member account number.

LoanAppIdstringRequired

The unique identifier for the loan application.

QuerystringRequired
Responses
200

Successful operation.

application/json
TokenstringOptional
post/searchLoanAppFinancePagedSelectFields
POST /nexum/627/2022.01/account/searchLoanAppFinancePagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Content-Type: application/json
Accept: */*
Content-Length: 504

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000013824",
  "LoanAppId": "0020",
  "Query": "LOCATOR=0",
  "PagingRequestContext": {
    "NumberOfRecordsToReturn": 5,
    "NumberOfRecordsToSkip": 0
  },
  "SelectableFields": {
    "IncludeAllLoanAppFinanceFields": false,
    "LoanAppFinanceFields": {
      "Locator": true,
      "ItemType": true,
      "Description": true,
      "AssetValue": true,
      "LiabilityBalance": true,
      "MonthlyIncome": true,
      "RecordChangeDate": true
    }
  },
  "nxAttributes": {
    "customFields": {
      "appId": "{application-id}"
    }
  }
}
200

Successful operation.

{
  "LoanAppFinance": [],
  "Token": null,
  "MessageId": "searchLoanAppFinancePagedSelectFields"
}

searchLoanAppLnSegmentSelectFields

post

Search loan application loan segments with selected fields.

Authorizations
Body
AccountNumberstringRequired

The member account number.

LoanAppIdstringRequired

The unique identifier for the loan application.

Responses
200

Successful operation.

application/json
post/searchLoanAppLnSegmentSelectFields
POST /nexum/627/2022.01/account/searchLoanAppLnSegmentSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Content-Type: application/json
Accept: */*
Content-Length: 1622

{
  "Credentials": {
    "AccountNumberCredentials": {},
    "HomeBankingCredentials": {},
    "CardCredentials": {},
    "MICRCredentials": {},
    "LookupCredentials": {},
    "UserNumberCredentials": {
      "UserNumber": 1,
      "Password": "text"
    },
    "AdministrativeCredentials": {
      "Password": "text"
    },
    "TokenCredentials": {
      "TokenId": "text"
    }
  },
  "AccountNumber": "text",
  "LoanAppId": "text",
  "SelectableFields": {
    "IncludeAllLoanAppLnSegmentFields": true,
    "LoanAppLnSegmentFields": {
      "ApplyAsBilled": true,
      "Balance": true,
      "BalloonAmount": true,
      "BalloonDate": true,
      "BeginningCycleDate": true,
      "BillingDefaultDays": true,
      "BillingMethod": true,
      "CloseDate": true,
      "Description": true,
      "DiscountRate": true,
      "ExceedLevelPmtAmt": true,
      "FirstPaymentDate": true,
      "Id": true,
      "IntUnpaidBilled": true,
      "IntYtd": true,
      "InterestLastYear": true,
      "InterestRate": true,
      "InterestRateIndex": true,
      "InterestRateMargin": true,
      "InterestRateMarginSign": true,
      "InterestRateMax": true,
      "InterestRateMin": true,
      "InterestType": true,
      "InterestUnpaid": true,
      "LastPaymentDate": true,
      "LevelPaymentAmt": true,
      "LevelPrincipalAmt": true,
      "MaturityDate": true,
      "MinimumPayment": true,
      "OpenDate": true,
      "OriginalBalance": true,
      "OriginalDate": true,
      "PartialPayment": true,
      "Payment": true,
      "PaymentCalcType": true,
      "PaymentDue": true,
      "PaymentOrder": true,
      "PaymentType": true,
      "PayoffAmount": true,
      "PercentPrincipal": true,
      "PeriodicCap": true,
      "PeriodicFrequency": true,
      "PeriodicStartDate": true,
      "PeriodicStartRate": true,
      "PmtBucketAmount": [
        1
      ],
      "RecordChangeDate": true,
      "RiskRate": true,
      "SchdPeriodStartDate": true,
      "SchdPeriodStartRate": true,
      "SchdRate": true,
      "SchdRateChangeDate": true,
      "Type": true,
      "VariableRateIndicator": true
    }
  },
  "SearchFilter": {
    "Query": "text"
  },
  "nxAttributes": {
    "customFields": {}
  }
}
200

Successful operation.

{
  "LoanAppLnSegmentList": {
    "hasReachedMaximumListSize": true,
    "LoanAppLnSegment": [
      {
        "ApplyAsBilled": 1,
        "Balance": 1,
        "BalloonAmount": 1,
        "BalloonDate": "2026-01-01",
        "BeginningCycleDate": "2026-01-01",
        "BillingDefaultDays": 1,
        "BillingMethod": 1,
        "CloseDate": "2026-01-01",
        "Description": "text",
        "DiscountRate": 1,
        "ExceedLevelPmtAmt": 1,
        "FirstPaymentDate": "2026-01-01",
        "Id": "text",
        "IntUnpaidBilled": 1,
        "IntYtd": 1,
        "InterestLastYear": 1,
        "InterestRate": 1,
        "InterestRateIndex": 1,
        "InterestRateMargin": 1,
        "InterestRateMarginSign": 1,
        "InterestRateMax": 1,
        "InterestRateMin": 1,
        "InterestType": 1,
        "InterestUnpaid": 1,
        "LastPaymentDate": "2026-01-01",
        "LevelPaymentAmt": 1,
        "LevelPrincipalAmt": 1,
        "MaturityDate": "2026-01-01",
        "MinimumPayment": 1,
        "OpenDate": "2026-01-01",
        "OriginalBalance": 1,
        "OriginalDate": "2026-01-01",
        "PartialPayment": 1,
        "Payment": 1,
        "PaymentCalcType": 1,
        "PaymentDue": 1,
        "PaymentOrder": 1,
        "PaymentType": 1,
        "PayoffAmount": 1,
        "PercentPrincipal": 1,
        "PeriodicCap": 1,
        "PeriodicFrequency": 1,
        "PeriodicStartDate": "2026-01-01",
        "PeriodicStartRate": 1,
        "PmtBucketAmount": [
          {
            "EntryId": 1,
            "PmtBucketAmount": 1
          }
        ],
        "RecordChangeDate": "2026-01-01",
        "RiskRate": 1,
        "SchdPeriodStartDate": "2026-01-01",
        "SchdPeriodStartRate": 1,
        "SchdRate": 1,
        "SchdRateChangeDate": "2026-01-01",
        "Type": 1,
        "VariableRateIndicator": 1
      }
    ]
  }
}

searchLoanAppLnSegmentPagedSelectFields

post

Search loan application loan segments with selected fields in a paginated manner.

Authorizations
Body
AccountNumberstringRequired

The member account number.

LoanAppIdstringRequired

The unique identifier for the loan application.

QuerystringRequired
Responses
200

Successful operation.

application/json
TokenstringOptional
post/searchLoanAppLnSegmentPagedSelectFields
POST /nexum/627/2022.01/account/searchLoanAppLnSegmentPagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Content-Type: application/json
Accept: */*
Content-Length: 466

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000013824",
  "LoanAppId": "0020",
  "Query": "ID='NONE'",
  "PagingRequestContext": {
    "NumberOfRecordsToReturn": 5,
    "NumberOfRecordsToSkip": 0
  },
  "SelectableFields": {
    "IncludeAllLoanAppLnSegmentFields": false,
    "LoanAppLnSegmentFields": {
      "Id": true,
      "Description": true,
      "Type": true,
      "Balance": true,
      "Payment": true,
      "RecordChangeDate": true
    }
  },
  "nxAttributes": {
    "customFields": {
      "appId": "{application-id}"
    }
  }
}
200

Successful operation.

{
  "LoanAppLnSegment": [],
  "Token": null,
  "MessageId": "searchLoanAppLnSegmentPagedSelectFields"
}

searchLoanAppNoteSelectFields

post

Search loan application notes with selected fields.

Authorizations
Body
AccountNumberstringRequired

The member account number.

LoanAppIdstringRequired

The unique identifier for the loan application.

Responses
200

Successful operation.

application/json
post/searchLoanAppNoteSelectFields
POST /nexum/627/2022.01/account/searchLoanAppNoteSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Content-Type: application/json
Accept: */*
Content-Length: 681

{
  "Credentials": {
    "AccountNumberCredentials": {},
    "HomeBankingCredentials": {},
    "CardCredentials": {},
    "MICRCredentials": {},
    "LookupCredentials": {},
    "UserNumberCredentials": {
      "UserNumber": 1,
      "Password": "text"
    },
    "AdministrativeCredentials": {
      "Password": "text"
    },
    "TokenCredentials": {
      "TokenId": "text"
    }
  },
  "AccountNumber": "text",
  "LoanAppId": "text",
  "SelectableFields": {
    "IncludeAllLoanAppNoteFields": true,
    "LoanAppNoteFields": {
      "Code": true,
      "EnterDate": true,
      "EnterTime": true,
      "ExpirationDate": true,
      "Id": true,
      "IdType": true,
      "Locator": true,
      "RecordChangeDate": true,
      "Text": [
        1
      ],
      "TextLineCount": true,
      "UserId": true,
      "VoidFlag": true,
      "VoidedBy": true
    }
  },
  "SearchFilter": {
    "Query": "text"
  },
  "nxAttributes": {
    "customFields": {}
  }
}
200

Successful operation.

{
  "LoanAppNoteList": {
    "hasReachedMaximumListSize": true,
    "LoanAppNote": [
      {
        "Code": 1,
        "EnterDate": "2026-01-01",
        "EnterTime": 1,
        "ExpirationDate": "2026-01-01",
        "Id": "text",
        "IdType": 1,
        "Locator": 1,
        "RecordChangeDate": "2026-01-01",
        "Text": [
          {
            "EntryId": 1,
            "Text": "text"
          }
        ],
        "TextLineCount": 1,
        "UserId": 1,
        "VoidFlag": 1,
        "VoidedBy": 1
      }
    ]
  }
}

searchLoanAppNotePagedSelectFields

post

Search loan application notes with selected fields in a paginated manner.

Authorizations
Body
AccountNumberstringRequired

The member account number.

LoanAppIdstringRequired

The unique identifier for the loan application.

QuerystringRequired
Responses
200

Successful operation.

application/json
TokenstringOptional
post/searchLoanAppNotePagedSelectFields
POST /nexum/627/2022.01/account/searchLoanAppNotePagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Content-Type: application/json
Accept: */*
Content-Length: 451

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000013824",
  "LoanAppId": "0020",
  "Query": "LOCATOR=0",
  "PagingRequestContext": {
    "NumberOfRecordsToReturn": 5,
    "NumberOfRecordsToSkip": 0
  },
  "SelectableFields": {
    "IncludeAllLoanAppNoteFields": false,
    "LoanAppNoteFields": {
      "Locator": true,
      "Code": true,
      "EnterDate": true,
      "ExpirationDate": true,
      "RecordChangeDate": true
    }
  },
  "nxAttributes": {
    "customFields": {
      "appId": "{application-id}"
    }
  }
}
200

Successful operation.

{
  "LoanAppNote": [],
  "Token": null,
  "MessageId": "searchLoanAppNotePagedSelectFields"
}

searchLoanAppPersonSelectFields

post

Search loan application persons with selected fields.

Authorizations
Body
AccountNumberstringRequired

The member account number.

LoanAppIdstringRequired

The unique identifier for the loan application.

Responses
200

Successful operation.

application/json
post/searchLoanAppPersonSelectFields
POST /nexum/627/2022.01/account/searchLoanAppPersonSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Content-Type: application/json
Accept: */*
Content-Length: 3197

{
  "Credentials": {
    "AccountNumberCredentials": {},
    "HomeBankingCredentials": {},
    "CardCredentials": {},
    "MICRCredentials": {},
    "LookupCredentials": {},
    "UserNumberCredentials": {
      "UserNumber": 1,
      "Password": "text"
    },
    "AdministrativeCredentials": {
      "Password": "text"
    },
    "TokenCredentials": {
      "TokenId": "text"
    }
  },
  "AccountNumber": "text",
  "LoanAppId": "text",
  "SelectableFields": {
    "IncludeAllLoanAppPersonFields": true,
    "LoanAppPersonFields": {
      "AccountNumber": true,
      "ActiveDuty": true,
      "ActiveDutySeparationDate": true,
      "ActiveDutyStartDate": true,
      "ActiveDutyVerificationDate": true,
      "AddressType": true,
      "AltEmail": true,
      "Bankruptcy": true,
      "BeneficialOwner": true,
      "BeneficialPercent": true,
      "BirthDate": true,
      "Citizenship": true,
      "City": true,
      "CosignForWhom": true,
      "CosignOtherLoan": true,
      "CosignToWhom": true,
      "Country": true,
      "CountryCode": true,
      "County": true,
      "CurrEmpAddress": true,
      "CurrEmpEndDate": true,
      "CurrEmpGrossMonthlyPay": true,
      "CurrEmpMonthsEmp": true,
      "CurrEmpName": true,
      "CurrEmpNetMonthlyPay": true,
      "CurrEmpOccupation": true,
      "CurrEmpStartDate": true,
      "CurrEmpSupervisor": true,
      "CurrEmpYearsEmp": true,
      "DependentAge": [
        1
      ],
      "DependentCount": true,
      "DerogExplanation": true,
      "DerogStatus": [
        1
      ],
      "DriversLic": true,
      "DriversLicState": true,
      "EducationYears": true,
      "Email": true,
      "EmpHoursPerWeek": true,
      "EmploymentReturnDate": true,
      "EmploymentStatus": true,
      "ExtendedName": true,
      "ExtraAddress": true,
      "ExtraInfo": true,
      "First": true,
      "Headquarters": true,
      "HmdaAge": true,
      "HmdaAppScoringModel": true,
      "HmdaAppScoringModelOther": [
        1
      ],
      "HmdaCreditScore": true,
      "HmdaEthnicity": [
        1
      ],
      "HmdaEthnicityOther": [
        1
      ],
      "HmdaEthnicityVisInd": true,
      "HmdaRace": [
        1
      ],
      "HmdaRaceOther1": [
        1
      ],
      "HmdaRaceOther27": [
        1
      ],
      "HmdaRaceOther44": [
        1
      ],
      "HmdaRaceVisInd": true,
      "HmdaSexInd": true,
      "HmdaSexVisInd": true,
      "HomePhone": true,
      "IdentDocFlag": [
        1
      ],
      "IdentIdDescription": [
        1
      ],
      "IdentIdExpireDate": [
        1
      ],
      "IdentIdIssueDate": [
        1
      ],
      "IdentIdNumber": [
        1
      ],
      "IdentIdType": [
        1
      ],
      "IdentIdVerifyDate": [
        1
      ],
      "IncomeMayDecline": true,
      "Judgement": true,
      "Last": true,
      "Lei": true,
      "Locator": true,
      "LongName": true,
      "MaritalStatus": true,
      "Middle": true,
      "MobilePhone": true,
      "MonthsCurrAddress": true,
      "MonthsPrevAddress": true,
      "MothersMaidenName": true,
      "NameFormat": true,
      "OtherCreditName": true,
      "OwnRentCurrAddress": true,
      "OwnRentPrevAddress": true,
      "PagerNumber": true,
      "PartyInLawsuit": true,
      "PastForeclosure": true,
      "PastRepossession": true,
      "PersonCode": true,
      "PhoneType": true,
      "PreferredContact": true,
      "PreferredContactMethod": true,
      "PrevEmpAddress": true,
      "PrevEmpEndDate": true,
      "PrevEmpGrossMonthlyPay": true,
      "PrevEmpMonthsEmp": true,
      "PrevEmpName": true,
      "PrevEmpOccupation": true,
      "PrevEmpStartDate": true,
      "PrevEmpSupervisor": true,
      "PrevEmpYearsEmp": true,
      "PreviousAddress": true,
      "RecordChangeDate": true,
      "Ref1Address": true,
      "Ref1AddressType": true,
      "Ref1Code": true,
      "Ref1Name": true,
      "Ref1Phone": true,
      "Ref1Relationship": true,
      "Ref2Address": true,
      "Ref2AddressType": true,
      "Ref2Code": true,
      "Ref2Name": true,
      "Ref2Phone": true,
      "Ref2Relationship": true,
      "Ref3Address": true,
      "Ref3AddressType": true,
      "Ref3Code": true,
      "Ref3Name": true,
      "Ref3Phone": true,
      "Ref3Relationship": true,
      "Sex": true,
      "ShortName": true,
      "Ssn": true,
      "State": true,
      "Street": true,
      "Suffix": true,
      "Title": true,
      "Type": true,
      "UsPersonFlag": true,
      "WorkPhone": true,
      "WorkPhoneExtension": true,
      "ZipCode": true
    }
  },
  "SearchFilter": {
    "Query": "text"
  },
  "nxAttributes": {
    "customFields": {}
  }
}
200

Successful operation.

{
  "LoanAppPersonList": {
    "hasReachedMaximumListSize": true,
    "LoanAppPerson": [
      {
        "AccountNumber": "text",
        "ActiveDuty": 1,
        "ActiveDutySeparationDate": "2026-01-01",
        "ActiveDutyStartDate": "2026-01-01",
        "ActiveDutyVerificationDate": "2026-01-01",
        "AddressType": 1,
        "AltEmail": "text",
        "Bankruptcy": 1,
        "BirthDate": "2026-01-01",
        "Citizenship": 1,
        "City": "text",
        "CosignForWhom": "text",
        "CosignOtherLoan": 1,
        "CosignToWhom": "text",
        "Country": "text",
        "CountryCode": "text",
        "County": "text",
        "CurrEmpAddress": "text",
        "CurrEmpEndDate": "2026-01-01",
        "CurrEmpGrossMonthlyPay": 1,
        "CurrEmpMonthsEmp": 1,
        "CurrEmpName": "text",
        "CurrEmpNetMonthlyPay": 1,
        "CurrEmpOccupation": "text",
        "CurrEmpStartDate": "2026-01-01",
        "CurrEmpSupervisor": "text",
        "CurrEmpYearsEmp": 1,
        "DependentAge": [
          {
            "EntryId": 1,
            "DependentAge": 1
          }
        ],
        "DependentCount": 1,
        "DerogExplanation": "text",
        "DerogStatus": [
          {
            "EntryId": 1,
            "DerogStatus": 1
          }
        ],
        "DriversLic": "text",
        "DriversLicState": "text",
        "EducationYears": 1,
        "Email": "text",
        "EmpHoursPerWeek": 1,
        "EmploymentReturnDate": "2026-01-01",
        "EmploymentStatus": 1,
        "ExtendedName": "text",
        "ExtraAddress": "text",
        "ExtraInfo": "text",
        "First": "text",
        "HmdaAge": 1,
        "HmdaAppScoringModel": 1,
        "HmdaAppScoringModelOther": [
          {
            "EntryId": 1,
            "HmdaAppScoringModelOther": "text"
          }
        ],
        "HmdaCreditScore": 1,
        "HmdaEthnicity": [
          {
            "EntryId": 1,
            "HmdaEthnicity": 1
          }
        ],
        "HmdaEthnicityOther": [
          {
            "EntryId": 1,
            "HmdaEthnicityOther": "text"
          }
        ],
        "HmdaEthnicityVisInd": 1,
        "HmdaRace": [
          {
            "EntryId": 1,
            "HmdaRace": 1
          }
        ],
        "HmdaRaceOther1": [
          {
            "EntryId": 1,
            "HmdaRaceOther1": "text"
          }
        ],
        "HmdaRaceOther27": [
          {
            "EntryId": 1,
            "HmdaRaceOther27": "text"
          }
        ],
        "HmdaRaceOther44": [
          {
            "EntryId": 1,
            "HmdaRaceOther44": "text"
          }
        ],
        "HmdaRaceVisInd": 1,
        "HmdaSexInd": 1,
        "HmdaSexVisInd": 1,
        "HomePhone": "text",
        "IdentDocFlag": [
          {
            "EntryId": 1,
            "IdentDocFlag": 1
          }
        ],
        "IdentIdDescription": [
          {
            "EntryId": 1,
            "IdentIdDescription": "text"
          }
        ],
        "IdentIdExpireDate": [
          {
            "EntryId": 1,
            "IdentIdExpireDate": "2026-01-01"
          }
        ],
        "IdentIdIssueDate": [
          {
            "EntryId": 1,
            "IdentIdIssueDate": "2026-01-01"
          }
        ],
        "IdentIdNumber": [
          {
            "EntryId": 1,
            "IdentIdNumber": "text"
          }
        ],
        "IdentIdType": [
          {
            "EntryId": 1,
            "IdentIdType": 1
          }
        ],
        "IdentIdVerifyDate": [
          {
            "EntryId": 1,
            "IdentIdVerifyDate": "2026-01-01"
          }
        ],
        "IncomeMayDecline": 1,
        "Judgement": 1,
        "Last": "text",
        "Locator": 1,
        "LongName": "text",
        "MaritalStatus": 1,
        "Middle": "text",
        "MobilePhone": "text",
        "MonthsCurrAddress": 1,
        "MonthsPrevAddress": 1,
        "MothersMaidenName": "text",
        "NameFormat": 1,
        "OtherCreditName": "text",
        "OwnRentCurrAddress": 1,
        "OwnRentPrevAddress": 1,
        "PagerNumber": "text",
        "PartyInLawsuit": 1,
        "PastForeclosure": 1,
        "PastRepossession": 1,
        "PersonCode": 1,
        "PhoneType": 1,
        "PreferredContact": "text",
        "PreferredContactMethod": 1,
        "PrevEmpAddress": "text",
        "PrevEmpEndDate": "2026-01-01",
        "PrevEmpGrossMonthlyPay": 1,
        "PrevEmpMonthsEmp": 1,
        "PrevEmpName": "text",
        "PrevEmpOccupation": "text",
        "PrevEmpStartDate": "2026-01-01",
        "PrevEmpSupervisor": "text",
        "PrevEmpYearsEmp": 1,
        "PreviousAddress": "text",
        "RecordChangeDate": "2026-01-01",
        "Ref1Address": "text",
        "Ref1AddressType": 1,
        "Ref1Code": 1,
        "Ref1Name": "text",
        "Ref1Phone": "text",
        "Ref1Relationship": "text",
        "Ref2Address": "text",
        "Ref2AddressType": 1,
        "Ref2Code": 1,
        "Ref2Name": "text",
        "Ref2Phone": "text",
        "Ref2Relationship": "text",
        "Ref3Address": "text",
        "Ref3AddressType": 1,
        "Ref3Code": 1,
        "Ref3Name": "text",
        "Ref3Phone": "text",
        "Ref3Relationship": "text",
        "Sex": "text",
        "ShortName": "text",
        "Ssn": "text",
        "State": "text",
        "Street": "text",
        "Suffix": "text",
        "Title": "text",
        "Type": 1,
        "UsPersonFlag": 1,
        "WorkPhone": "text",
        "WorkPhoneExtension": "text",
        "ZipCode": "text",
        "BeneficialOwner": 1,
        "BeneficialPercent": 1,
        "Lei": "text",
        "Headquarters": 1
      }
    ]
  }
}

searchLoanAppPersonPagedSelectFields

post

Search loan application persons with selected fields in a paginated manner.

Authorizations
Body
AccountNumberstringRequired

The member account number.

LoanAppIdstringRequired

The unique identifier for the loan application.

QuerystringRequired
Responses
200

Successful operation.

application/json
TokenstringOptional
post/searchLoanAppPersonPagedSelectFields
POST /nexum/627/2022.01/account/searchLoanAppPersonPagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Content-Type: application/json
Accept: */*
Content-Length: 472

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000013824",
  "LoanAppId": "0020",
  "Query": "LOCATOR=6",
  "PagingRequestContext": {
    "NumberOfRecordsToReturn": 3,
    "NumberOfRecordsToSkip": 0
  },
  "SelectableFields": {
    "IncludeAllLoanAppPersonFields": false,
    "LoanAppPersonFields": {
      "Locator": true,
      "Type": true,
      "First": true,
      "Middle": true,
      "Last": true,
      "BirthDate": true,
      "RecordChangeDate": true
    }
  },
  "nxAttributes": {
    "customFields": {
      "appId": "{application-id}"
    }
  }
}
200

Successful operation.

{
  "LoanAppPerson": [
    {
      "Locator": 6,
      "Type": 0,
      "First": "SETH",
      "Middle": "A",
      "Last": "ZAMORA",
      "BirthDate": "1930-05-26",
      "RecordChangeDate": "2008-06-21"
    }
  ],
  "Token": null,
  "MessageId": "searchLoanAppPersonPagedSelectFields"
}

searchLoanAppScheduleSelectFields

post

Search loan application schedules with selected fields.

Authorizations
Body
AccountNumberstringRequired

The member account number.

LoanAppIdstringRequired

The unique identifier for the loan application.

Responses
200

Successful operation.

application/json
post/searchLoanAppScheduleSelectFields
POST /nexum/627/2022.01/account/searchLoanAppScheduleSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Content-Type: application/json
Accept: */*
Content-Length: 994

{
  "Credentials": {
    "AccountNumberCredentials": {},
    "HomeBankingCredentials": {},
    "CardCredentials": {},
    "MICRCredentials": {},
    "LookupCredentials": {},
    "UserNumberCredentials": {
      "UserNumber": 1,
      "Password": "text"
    },
    "AdministrativeCredentials": {
      "Password": "text"
    },
    "TokenCredentials": {
      "TokenId": "text"
    }
  },
  "AccountNumber": "text",
  "LoanAppId": "text",
  "SelectableFields": {
    "IncludeAllLoanAppScheduleFields": true,
    "LoanAppScheduleFields": {
      "ApplyAsBilled": true,
      "BeginningDate": true,
      "BillingDefaultDays": true,
      "BillingMethod": true,
      "BillingNotice": true,
      "BillingNoticeMin": true,
      "DqCalculationMethod": true,
      "DueDay1": true,
      "DueDay2": true,
      "ExceedLevelPmtAmt": true,
      "Expiration": true,
      "Id": true,
      "InterestType": true,
      "LevelPaymentAmt": true,
      "LevelPrincipalAmt": true,
      "MinimumPayment": true,
      "Payment": true,
      "PaymentCalcType": true,
      "PaymentDescription": true,
      "PaymentType": true,
      "PercentPrincipal": true,
      "RecordChangeDate": true,
      "RepeatCode": true,
      "UseRateChangeProcessIng": true
    }
  },
  "SearchFilter": {
    "Query": "text"
  },
  "nxAttributes": {
    "customFields": {}
  }
}
200

Successful operation.

{
  "LoanAppScheduleList": {
    "hasReachedMaximumListSize": true,
    "LoanAppSchedule": [
      {
        "ApplyAsBilled": 1,
        "BeginningDate": "2026-01-01",
        "BillingDefaultDays": 1,
        "BillingMethod": 1,
        "BillingNotice": 1,
        "BillingNoticeMin": 1,
        "DqCalculationMethod": 1,
        "DueDay1": 1,
        "DueDay2": 1,
        "ExceedLevelPmtAmt": 1,
        "Expiration": "2026-01-01",
        "Id": "text",
        "InterestType": 1,
        "LevelPaymentAmt": 1,
        "LevelPrincipalAmt": 1,
        "MinimumPayment": 1,
        "Payment": 1,
        "PaymentCalcType": 1,
        "PaymentDescription": "text",
        "PaymentType": 1,
        "PercentPrincipal": 1,
        "RecordChangeDate": "2026-01-01",
        "RepeatCode": 1,
        "UseRateChangeProcessIng": 1
      }
    ]
  }
}

searchLoanAppSchedulePagedSelectFields

post

Search loan application schedules with selected fields in a paginated manner.

Authorizations
Body
AccountNumberstringRequired

The member account number.

LoanAppIdstringRequired

The unique identifier for the loan application.

QuerystringRequired
Responses
200

Successful operation.

application/json
TokenstringOptional
post/searchLoanAppSchedulePagedSelectFields
POST /nexum/627/2022.01/account/searchLoanAppSchedulePagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Content-Type: application/json
Accept: */*
Content-Length: 476

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000013824",
  "LoanAppId": "0020",
  "Query": "ID='NONE'",
  "PagingRequestContext": {
    "NumberOfRecordsToReturn": 5,
    "NumberOfRecordsToSkip": 0
  },
  "SelectableFields": {
    "IncludeAllLoanAppScheduleFields": false,
    "LoanAppScheduleFields": {
      "Id": true,
      "BeginningDate": true,
      "Expiration": true,
      "Payment": true,
      "PaymentType": true,
      "RecordChangeDate": true
    }
  },
  "nxAttributes": {
    "customFields": {
      "appId": "{application-id}"
    }
  }
}
200

Successful operation.

{
  "LoanAppSchedule": [],
  "Token": null,
  "MessageId": "searchLoanAppSchedulePagedSelectFields"
}

searchLoanAppPledgeSelectFields

post

Search loan application pledges with selected fields.

Authorizations
Body
AccountNumberstringRequired

The member account number.

LoanAppIdstringRequired

The unique identifier for the loan application.

Responses
200

Successful operation.

application/json
post/searchLoanAppPledgeSelectFields
POST /nexum/627/2022.01/account/searchLoanAppPledgeSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Content-Type: application/json
Accept: */*
Content-Length: 721

{
  "Credentials": {
    "AccountNumberCredentials": {},
    "HomeBankingCredentials": {},
    "CardCredentials": {},
    "MICRCredentials": {},
    "LookupCredentials": {},
    "UserNumberCredentials": {
      "UserNumber": 1,
      "Password": "text"
    },
    "AdministrativeCredentials": {
      "Password": "text"
    },
    "TokenCredentials": {
      "TokenId": "text"
    }
  },
  "AccountNumber": "text",
  "LoanAppId": "text",
  "SelectableFields": {
    "IncludeAllLoanAppPledgeFields": true,
    "LoanAppPledgeFields": {
      "AccountNumber": true,
      "Amount": true,
      "CollateralCode": true,
      "CollateralDescription": true,
      "CollateralNumber": true,
      "EffectiveDate": true,
      "ExpirationDate": true,
      "Id": true,
      "Locator": true,
      "Percent": true,
      "Priority": true,
      "RecordChangeDate": true,
      "Type": true
    }
  },
  "SearchFilter": {
    "Query": "text"
  },
  "nxAttributes": {
    "customFields": {}
  }
}
200

Successful operation.

{
  "LoanAppPledgeList": {
    "hasReachedMaximumListSize": true,
    "LoanAppPledge": [
      {
        "AccountNumber": "text",
        "Amount": 1,
        "CollateralCode": 1,
        "CollateralDescription": "text",
        "CollateralNumber": "text",
        "EffectiveDate": "2026-01-01",
        "ExpirationDate": "2026-01-01",
        "Id": "text",
        "Locator": 1,
        "Percent": 1,
        "Priority": 1,
        "RecordChangeDate": "2026-01-01",
        "Type": 1
      }
    ]
  }
}

searchLoanAppPledgePagedSelectFields

post

Search loan application pledges with selected fields in a paginated manner.

Authorizations
Body
AccountNumberstringRequired

The member account number.

LoanAppIdstringRequired

The unique identifier for the loan application.

QuerystringRequired
Responses
200

Successful operation.

application/json
TokenstringOptional
post/searchLoanAppPledgePagedSelectFields
POST /nexum/627/2022.01/account/searchLoanAppPledgePagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Content-Type: application/json
Accept: */*
Content-Length: 798

{
  "Credentials": {
    "AccountNumberCredentials": {},
    "HomeBankingCredentials": {},
    "CardCredentials": {},
    "MICRCredentials": {},
    "LookupCredentials": {},
    "UserNumberCredentials": {
      "UserNumber": 1,
      "Password": "text"
    },
    "AdministrativeCredentials": {
      "Password": "text"
    },
    "TokenCredentials": {
      "TokenId": "text"
    }
  },
  "AccountNumber": "text",
  "LoanAppId": "text",
  "PagingRequestContext": {
    "NumberOfRecordsToReturn": 1,
    "NumberOfRecordsToSkip": 1,
    "Token": "text"
  },
  "SelectableFields": {
    "IncludeAllLoanAppPledgeFields": true,
    "LoanAppPledgeFields": {
      "AccountNumber": true,
      "Amount": true,
      "CollateralCode": true,
      "CollateralDescription": true,
      "CollateralNumber": true,
      "EffectiveDate": true,
      "ExpirationDate": true,
      "Id": true,
      "Locator": true,
      "Percent": true,
      "Priority": true,
      "RecordChangeDate": true,
      "Type": true
    }
  },
  "Query": "text",
  "nxAttributes": {
    "customFields": {}
  }
}
200

Successful operation.

{
  "LoanAppPledge": [
    {
      "AccountNumber": "text",
      "Amount": 1,
      "CollateralCode": 1,
      "CollateralDescription": "text",
      "CollateralNumber": "text",
      "EffectiveDate": "2026-01-01",
      "ExpirationDate": "2026-01-01",
      "Id": "text",
      "Locator": 1,
      "Percent": 1,
      "Priority": 1,
      "RecordChangeDate": "2026-01-01",
      "Type": 1
    }
  ],
  "Token": "text"
}

searchLoanAppTrackingSelectFields

post

Search loan application trackings with selected fields.

Authorizations
Body
AccountNumberstringRequired

The member account number.

LoanAppIdstringRequired

The unique identifier for the loan application.

Responses
200

Successful operation.

application/json
post/searchLoanAppTrackingSelectFields
POST /nexum/627/2022.01/account/searchLoanAppTrackingSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Content-Type: application/json
Accept: */*
Content-Length: 2878

{
  "Credentials": {
    "AccountNumberCredentials": {},
    "HomeBankingCredentials": {},
    "CardCredentials": {},
    "MICRCredentials": {},
    "LookupCredentials": {},
    "UserNumberCredentials": {
      "UserNumber": 1,
      "Password": "text"
    },
    "AdministrativeCredentials": {
      "Password": "text"
    },
    "TokenCredentials": {
      "TokenId": "text"
    }
  },
  "AccountNumber": "text",
  "LoanAppId": "text",
  "SelectableFields": {
    "IncludeAllLoanAppTrackingFields": true,
    "LoanAppTrackingFields": {
      "CreationDate": true,
      "CreationTime": true,
      "ExpireDate": true,
      "FmLastDate": true,
      "Id": true,
      "IdType": true,
      "Locator": true,
      "RecordChangeDate": true,
      "TrackingCode": true,
      "TrackingDescription": true,
      "Type": true,
      "UserAmount1": true,
      "UserAmount10": true,
      "UserAmount11": true,
      "UserAmount12": true,
      "UserAmount13": true,
      "UserAmount14": true,
      "UserAmount15": true,
      "UserAmount16": true,
      "UserAmount17": true,
      "UserAmount18": true,
      "UserAmount19": true,
      "UserAmount2": true,
      "UserAmount20": true,
      "UserAmount3": true,
      "UserAmount4": true,
      "UserAmount5": true,
      "UserAmount6": true,
      "UserAmount7": true,
      "UserAmount8": true,
      "UserAmount9": true,
      "UserChar1": true,
      "UserChar10": true,
      "UserChar11": true,
      "UserChar12": true,
      "UserChar13": true,
      "UserChar14": true,
      "UserChar15": true,
      "UserChar16": true,
      "UserChar17": true,
      "UserChar18": true,
      "UserChar19": true,
      "UserChar2": true,
      "UserChar20": true,
      "UserChar3": true,
      "UserChar4": true,
      "UserChar5": true,
      "UserChar6": true,
      "UserChar7": true,
      "UserChar8": true,
      "UserChar9": true,
      "UserCode1": true,
      "UserCode10": true,
      "UserCode11": true,
      "UserCode12": true,
      "UserCode13": true,
      "UserCode14": true,
      "UserCode15": true,
      "UserCode16": true,
      "UserCode17": true,
      "UserCode18": true,
      "UserCode19": true,
      "UserCode2": true,
      "UserCode20": true,
      "UserCode3": true,
      "UserCode4": true,
      "UserCode5": true,
      "UserCode6": true,
      "UserCode7": true,
      "UserCode8": true,
      "UserCode9": true,
      "UserDate1": true,
      "UserDate10": true,
      "UserDate11": true,
      "UserDate12": true,
      "UserDate13": true,
      "UserDate14": true,
      "UserDate15": true,
      "UserDate16": true,
      "UserDate17": true,
      "UserDate18": true,
      "UserDate19": true,
      "UserDate2": true,
      "UserDate20": true,
      "UserDate3": true,
      "UserDate4": true,
      "UserDate5": true,
      "UserDate6": true,
      "UserDate7": true,
      "UserDate8": true,
      "UserDate9": true,
      "UserId": true,
      "UserNumber1": true,
      "UserNumber10": true,
      "UserNumber11": true,
      "UserNumber12": true,
      "UserNumber13": true,
      "UserNumber14": true,
      "UserNumber15": true,
      "UserNumber16": true,
      "UserNumber17": true,
      "UserNumber18": true,
      "UserNumber19": true,
      "UserNumber2": true,
      "UserNumber20": true,
      "UserNumber3": true,
      "UserNumber4": true,
      "UserNumber5": true,
      "UserNumber6": true,
      "UserNumber7": true,
      "UserNumber8": true,
      "UserNumber9": true,
      "UserRate1": true,
      "UserRate10": true,
      "UserRate11": true,
      "UserRate12": true,
      "UserRate13": true,
      "UserRate14": true,
      "UserRate15": true,
      "UserRate16": true,
      "UserRate17": true,
      "UserRate18": true,
      "UserRate19": true,
      "UserRate2": true,
      "UserRate20": true,
      "UserRate3": true,
      "UserRate4": true,
      "UserRate5": true,
      "UserRate6": true,
      "UserRate7": true,
      "UserRate8": true,
      "UserRate9": true
    }
  },
  "SearchFilter": {
    "Query": "text"
  },
  "nxAttributes": {
    "customFields": {}
  }
}
200

Successful operation.

{
  "LoanAppTrackingList": {
    "hasReachedMaximumListSize": true,
    "LoanAppTracking": [
      {
        "CreationDate": "2026-01-01",
        "CreationTime": 1,
        "ExpireDate": "2026-01-01",
        "FmLastDate": "2026-01-01",
        "Id": "text",
        "IdType": 1,
        "Locator": 1,
        "RecordChangeDate": "2026-01-01",
        "TrackingCode": 1,
        "TrackingDescription": "text",
        "Type": 1,
        "UserAmount1": 1,
        "UserAmount10": 1,
        "UserAmount11": 1,
        "UserAmount12": 1,
        "UserAmount13": 1,
        "UserAmount14": 1,
        "UserAmount15": 1,
        "UserAmount16": 1,
        "UserAmount17": 1,
        "UserAmount18": 1,
        "UserAmount19": 1,
        "UserAmount2": 1,
        "UserAmount20": 1,
        "UserAmount3": 1,
        "UserAmount4": 1,
        "UserAmount5": 1,
        "UserAmount6": 1,
        "UserAmount7": 1,
        "UserAmount8": 1,
        "UserAmount9": 1,
        "UserChar1": "text",
        "UserChar10": "text",
        "UserChar11": "text",
        "UserChar12": "text",
        "UserChar13": "text",
        "UserChar14": "text",
        "UserChar15": "text",
        "UserChar16": "text",
        "UserChar17": "text",
        "UserChar18": "text",
        "UserChar19": "text",
        "UserChar2": "text",
        "UserChar20": "text",
        "UserChar3": "text",
        "UserChar4": "text",
        "UserChar5": "text",
        "UserChar6": "text",
        "UserChar7": "text",
        "UserChar8": "text",
        "UserChar9": "text",
        "UserCode1": 1,
        "UserCode10": 1,
        "UserCode11": 1,
        "UserCode12": 1,
        "UserCode13": 1,
        "UserCode14": 1,
        "UserCode15": 1,
        "UserCode16": 1,
        "UserCode17": 1,
        "UserCode18": 1,
        "UserCode19": 1,
        "UserCode2": 1,
        "UserCode20": 1,
        "UserCode3": 1,
        "UserCode4": 1,
        "UserCode5": 1,
        "UserCode6": 1,
        "UserCode7": 1,
        "UserCode8": 1,
        "UserCode9": 1,
        "UserDate1": "2026-01-01",
        "UserDate10": "2026-01-01",
        "UserDate11": "2026-01-01",
        "UserDate12": "2026-01-01",
        "UserDate13": "2026-01-01",
        "UserDate14": "2026-01-01",
        "UserDate15": "2026-01-01",
        "UserDate16": "2026-01-01",
        "UserDate17": "2026-01-01",
        "UserDate18": "2026-01-01",
        "UserDate19": "2026-01-01",
        "UserDate2": "2026-01-01",
        "UserDate20": "2026-01-01",
        "UserDate3": "2026-01-01",
        "UserDate4": "2026-01-01",
        "UserDate5": "2026-01-01",
        "UserDate6": "2026-01-01",
        "UserDate7": "2026-01-01",
        "UserDate8": "2026-01-01",
        "UserDate9": "2026-01-01",
        "UserId": 1,
        "UserNumber1": 1,
        "UserNumber10": 1,
        "UserNumber11": 1,
        "UserNumber12": 1,
        "UserNumber13": 1,
        "UserNumber14": 1,
        "UserNumber15": 1,
        "UserNumber16": 1,
        "UserNumber17": 1,
        "UserNumber18": 1,
        "UserNumber19": 1,
        "UserNumber2": 1,
        "UserNumber20": 1,
        "UserNumber3": 1,
        "UserNumber4": 1,
        "UserNumber5": 1,
        "UserNumber6": 1,
        "UserNumber7": 1,
        "UserNumber8": 1,
        "UserNumber9": 1,
        "UserRate1": 1,
        "UserRate10": 1,
        "UserRate11": 1,
        "UserRate12": 1,
        "UserRate13": 1,
        "UserRate14": 1,
        "UserRate15": 1,
        "UserRate16": 1,
        "UserRate17": 1,
        "UserRate18": 1,
        "UserRate19": 1,
        "UserRate2": 1,
        "UserRate20": 1,
        "UserRate3": 1,
        "UserRate4": 1,
        "UserRate5": 1,
        "UserRate6": 1,
        "UserRate7": 1,
        "UserRate8": 1,
        "UserRate9": 1
      }
    ]
  }
}

searchLoanAppTrackingPagedSelectFields

post

Search loan application trackings with selected fields in a paginated manner.

Authorizations
Body
AccountNumberstringRequired

The member account number.

LoanAppIdstringRequired

The unique identifier for the loan application.

QuerystringRequired
Responses
200

Successful operation.

application/json
TokenstringOptional
post/searchLoanAppTrackingPagedSelectFields
POST /nexum/627/2022.01/account/searchLoanAppTrackingPagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Content-Type: application/json
Accept: */*
Content-Length: 2955

{
  "Credentials": {
    "AccountNumberCredentials": {},
    "HomeBankingCredentials": {},
    "CardCredentials": {},
    "MICRCredentials": {},
    "LookupCredentials": {},
    "UserNumberCredentials": {
      "UserNumber": 1,
      "Password": "text"
    },
    "AdministrativeCredentials": {
      "Password": "text"
    },
    "TokenCredentials": {
      "TokenId": "text"
    }
  },
  "AccountNumber": "text",
  "LoanAppId": "text",
  "PagingRequestContext": {
    "NumberOfRecordsToReturn": 1,
    "NumberOfRecordsToSkip": 1,
    "Token": "text"
  },
  "SelectableFields": {
    "IncludeAllLoanAppTrackingFields": true,
    "LoanAppTrackingFields": {
      "CreationDate": true,
      "CreationTime": true,
      "ExpireDate": true,
      "FmLastDate": true,
      "Id": true,
      "IdType": true,
      "Locator": true,
      "RecordChangeDate": true,
      "TrackingCode": true,
      "TrackingDescription": true,
      "Type": true,
      "UserAmount1": true,
      "UserAmount10": true,
      "UserAmount11": true,
      "UserAmount12": true,
      "UserAmount13": true,
      "UserAmount14": true,
      "UserAmount15": true,
      "UserAmount16": true,
      "UserAmount17": true,
      "UserAmount18": true,
      "UserAmount19": true,
      "UserAmount2": true,
      "UserAmount20": true,
      "UserAmount3": true,
      "UserAmount4": true,
      "UserAmount5": true,
      "UserAmount6": true,
      "UserAmount7": true,
      "UserAmount8": true,
      "UserAmount9": true,
      "UserChar1": true,
      "UserChar10": true,
      "UserChar11": true,
      "UserChar12": true,
      "UserChar13": true,
      "UserChar14": true,
      "UserChar15": true,
      "UserChar16": true,
      "UserChar17": true,
      "UserChar18": true,
      "UserChar19": true,
      "UserChar2": true,
      "UserChar20": true,
      "UserChar3": true,
      "UserChar4": true,
      "UserChar5": true,
      "UserChar6": true,
      "UserChar7": true,
      "UserChar8": true,
      "UserChar9": true,
      "UserCode1": true,
      "UserCode10": true,
      "UserCode11": true,
      "UserCode12": true,
      "UserCode13": true,
      "UserCode14": true,
      "UserCode15": true,
      "UserCode16": true,
      "UserCode17": true,
      "UserCode18": true,
      "UserCode19": true,
      "UserCode2": true,
      "UserCode20": true,
      "UserCode3": true,
      "UserCode4": true,
      "UserCode5": true,
      "UserCode6": true,
      "UserCode7": true,
      "UserCode8": true,
      "UserCode9": true,
      "UserDate1": true,
      "UserDate10": true,
      "UserDate11": true,
      "UserDate12": true,
      "UserDate13": true,
      "UserDate14": true,
      "UserDate15": true,
      "UserDate16": true,
      "UserDate17": true,
      "UserDate18": true,
      "UserDate19": true,
      "UserDate2": true,
      "UserDate20": true,
      "UserDate3": true,
      "UserDate4": true,
      "UserDate5": true,
      "UserDate6": true,
      "UserDate7": true,
      "UserDate8": true,
      "UserDate9": true,
      "UserId": true,
      "UserNumber1": true,
      "UserNumber10": true,
      "UserNumber11": true,
      "UserNumber12": true,
      "UserNumber13": true,
      "UserNumber14": true,
      "UserNumber15": true,
      "UserNumber16": true,
      "UserNumber17": true,
      "UserNumber18": true,
      "UserNumber19": true,
      "UserNumber2": true,
      "UserNumber20": true,
      "UserNumber3": true,
      "UserNumber4": true,
      "UserNumber5": true,
      "UserNumber6": true,
      "UserNumber7": true,
      "UserNumber8": true,
      "UserNumber9": true,
      "UserRate1": true,
      "UserRate10": true,
      "UserRate11": true,
      "UserRate12": true,
      "UserRate13": true,
      "UserRate14": true,
      "UserRate15": true,
      "UserRate16": true,
      "UserRate17": true,
      "UserRate18": true,
      "UserRate19": true,
      "UserRate2": true,
      "UserRate20": true,
      "UserRate3": true,
      "UserRate4": true,
      "UserRate5": true,
      "UserRate6": true,
      "UserRate7": true,
      "UserRate8": true,
      "UserRate9": true
    }
  },
  "Query": "text",
  "nxAttributes": {
    "customFields": {}
  }
}
200

Successful operation.

{
  "LoanAppTracking": [
    {
      "CreationDate": "2026-01-01",
      "CreationTime": 1,
      "ExpireDate": "2026-01-01",
      "FmLastDate": "2026-01-01",
      "Id": "text",
      "IdType": 1,
      "Locator": 1,
      "RecordChangeDate": "2026-01-01",
      "TrackingCode": 1,
      "TrackingDescription": "text",
      "Type": 1,
      "UserAmount1": 1,
      "UserAmount10": 1,
      "UserAmount11": 1,
      "UserAmount12": 1,
      "UserAmount13": 1,
      "UserAmount14": 1,
      "UserAmount15": 1,
      "UserAmount16": 1,
      "UserAmount17": 1,
      "UserAmount18": 1,
      "UserAmount19": 1,
      "UserAmount2": 1,
      "UserAmount20": 1,
      "UserAmount3": 1,
      "UserAmount4": 1,
      "UserAmount5": 1,
      "UserAmount6": 1,
      "UserAmount7": 1,
      "UserAmount8": 1,
      "UserAmount9": 1,
      "UserChar1": "text",
      "UserChar10": "text",
      "UserChar11": "text",
      "UserChar12": "text",
      "UserChar13": "text",
      "UserChar14": "text",
      "UserChar15": "text",
      "UserChar16": "text",
      "UserChar17": "text",
      "UserChar18": "text",
      "UserChar19": "text",
      "UserChar2": "text",
      "UserChar20": "text",
      "UserChar3": "text",
      "UserChar4": "text",
      "UserChar5": "text",
      "UserChar6": "text",
      "UserChar7": "text",
      "UserChar8": "text",
      "UserChar9": "text",
      "UserCode1": 1,
      "UserCode10": 1,
      "UserCode11": 1,
      "UserCode12": 1,
      "UserCode13": 1,
      "UserCode14": 1,
      "UserCode15": 1,
      "UserCode16": 1,
      "UserCode17": 1,
      "UserCode18": 1,
      "UserCode19": 1,
      "UserCode2": 1,
      "UserCode20": 1,
      "UserCode3": 1,
      "UserCode4": 1,
      "UserCode5": 1,
      "UserCode6": 1,
      "UserCode7": 1,
      "UserCode8": 1,
      "UserCode9": 1,
      "UserDate1": "2026-01-01",
      "UserDate10": "2026-01-01",
      "UserDate11": "2026-01-01",
      "UserDate12": "2026-01-01",
      "UserDate13": "2026-01-01",
      "UserDate14": "2026-01-01",
      "UserDate15": "2026-01-01",
      "UserDate16": "2026-01-01",
      "UserDate17": "2026-01-01",
      "UserDate18": "2026-01-01",
      "UserDate19": "2026-01-01",
      "UserDate2": "2026-01-01",
      "UserDate20": "2026-01-01",
      "UserDate3": "2026-01-01",
      "UserDate4": "2026-01-01",
      "UserDate5": "2026-01-01",
      "UserDate6": "2026-01-01",
      "UserDate7": "2026-01-01",
      "UserDate8": "2026-01-01",
      "UserDate9": "2026-01-01",
      "UserId": 1,
      "UserNumber1": 1,
      "UserNumber10": 1,
      "UserNumber11": 1,
      "UserNumber12": 1,
      "UserNumber13": 1,
      "UserNumber14": 1,
      "UserNumber15": 1,
      "UserNumber16": 1,
      "UserNumber17": 1,
      "UserNumber18": 1,
      "UserNumber19": 1,
      "UserNumber2": 1,
      "UserNumber20": 1,
      "UserNumber3": 1,
      "UserNumber4": 1,
      "UserNumber5": 1,
      "UserNumber6": 1,
      "UserNumber7": 1,
      "UserNumber8": 1,
      "UserNumber9": 1,
      "UserRate1": 1,
      "UserRate10": 1,
      "UserRate11": 1,
      "UserRate12": 1,
      "UserRate13": 1,
      "UserRate14": 1,
      "UserRate15": 1,
      "UserRate16": 1,
      "UserRate17": 1,
      "UserRate18": 1,
      "UserRate19": 1,
      "UserRate2": 1,
      "UserRate20": 1,
      "UserRate3": 1,
      "UserRate4": 1,
      "UserRate5": 1,
      "UserRate6": 1,
      "UserRate7": 1,
      "UserRate8": 1,
      "UserRate9": 1
    }
  ],
  "Token": "text"
}

Last updated

Was this helpful?